Next Previous Up Contents
Next: collapsecols
Up: Processing Filters
Previous: check

#### 6.1.9 `clearparams`

Usage:

       clearparams <pname> ...

Clears the value of one or more named parameters. Each of the `<pname>` values supplied may be either a parameter name or a simple wildcard expression matching parameter names. Currently the only wildcarding is a "`*`" to match any sequence of characters. `clearparams *` will clear all the parameters in the table.

It is not an error to supply `<pname>`s which do not exist in the table - these have no effect.

Next Previous Up Contents
Next: collapsecols
Up: Processing Filters
Previous: check

STILTS - Starlink Tables Infrastructure Library Tool Set
Starlink User Note256
STILTS web page: http://www.starlink.ac.uk/stilts/
Author email: m.b.taylor@bristol.ac.uk
Mailing list: topcat-user@jiscmail.ac.uk